<div style="background-color: rgba(11, 5, 5, 0)">
    <table>
        <tr>
            <td><img src="assets/g42.png" style="height: 60px;padding-left: 1px;" /></td>
            <td> <h2>Welcome to G42 Us Power Generation Map Demo</h2></td>
        </tr>
    </table>
   
</div>